
Core - Bug # 32709

Status: Closed Priority: Should have
Author: Daniel Poetzinger Category: Caching
Created: 2011-12-19 Assigned To:
Updated: 2015-06-15 Due date: 2011-12-21
TYPO3 Version: 4.6
PHP Version: 5.3
Complexity: medium
Is Regression: No
Sprint Focus:
Subject: Make FileBackend more stable
Description

see also FLOW3 Issue #32707

Problem is that the set function is not atomar.
The attached Patch should fix it

Related issues:
follows (1 day) TYPO3.Flow - Bug # 32707: Bad Bad FileBackend Accepted 2011-12-19

History
#1 - 2011-12-20 21:51 - Oliver Hader
- Category set to Caching
- PHP Version set to 5.3
- Complexity changed from easy to medium

Once it was accepted for FLOW3 we can consider of backporting it (taking your solution).

#2 - 2012-01-04 16:52 - Michael Klapper

Seems to be related on this issue #31460 and https://review.typo3.org/#change,7504

#3 - 2014-12-14 19:09 - Alexander Opitz
- Status changed from New to Needs Feedback
- Is Regression set to No

Hi,

does the problem still exists within newer versions of TYPO3 CMS (6.2.9)?

#4 - 2015-06-15 10:22 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this issue.
https://review.typo3.org/#change,7504


If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.

Files
32707_filebackend-not-atomar.diff 1.6 kB 2011-12-19 Daniel Poetzinger
